/*26. Write a query to display only those customers whose grade are, in fact, higher than every customer in New York.*/
SELECT *  
FROM customer  
WHERE grade > ALL  
   (SELECT grade  
    FROM customer  
    WHERE city='New York');